@charset "UTF-8";
/*
common
================================================ */

:root {
	/* --main-font: 'Hiragino Sans','Meiryo','Hiragino Kaku Gothic ProN',sans-serif; */
	--main-font: 'Noto sans JP',sans-serif;
	--sub-font: 'Zen Maru Gothic', sans-serif;
	--black: #313137;
	--white: #ffffff;
	--gray: #727272;
	--blue: #0E5A7C;
	--blue02: #0e5a7c;
	--blue03: #63aee1;
	--skyblue: #daf0fc;
	--skyblue02: #f3fafe;
	--red:#ED7985;
	--yellow: #F5D558;
	--green: #2FB6A8;
	--brown: #e5dacd;
	--brown02: #7a6a56;
}

html {
	font-size: 62.5%;
}

body {
	background-color: var(--white);
	color: var(--black);
	font-family: var(--main-font);
	line-height: 1;
}

main {
	position: relative;
}

.wrapper{
	width: 85.333%;
	margin: 0 auto;
	transition: all .3s;
}

.instagram{
	position: fixed;
	right: 0;
	bottom: 158px;
	transform: translateX(100%);
	transition: transform .5s;
	z-index: 100;
}

.instagram > picture{
	width: 29px;
}

.instagram.active{
	transform: translateX(0);
}

.top{
	position: fixed;
	right: 0;
	bottom: 40px;
	z-index: 100;
	padding: 0;
	background-color: inherit;
	transform: translateX(100%);
	transition: transform .5s;
}

.top > picture{
	width: 29px;
}

.top.active{
	transform: translateX(0);
}

.pc_more_link{
	display: none;
}

.scroll{
	display: none;
}

.logo{
	display: none;
}

.star{
	display: none;
}

.star_pop{
	display: none;
}

@media screen and (min-width: 768px) and (max-width: 1024px){
	.instagram{
		border-top-left-radius: 22px;
		border-bottom-left-radius: 22px;
		bottom: 259px;
	}

	.instagram > picture{
		width: 54px;
	}

	.top{
		border-top-left-radius: 22px;
		border-bottom-left-radius: 22px;
	}

	.top > picture{
		width: 54px;
	}
}

@media (min-width: 1025px){
	body{
		position: relative;
	}
	body::before{
		content: '';
		display: block;
		background-image: url(../img/pc_bg.webp);
		background-size: auto 50%;
		width: 200%;
		height: 200%;
		position: fixed;
		top: -60%;
		left: -50%;
		z-index: -2;
	}

	body::after{
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #BDE4F9 100%);
		z-index: -3;
		position: fixed;
		top: 0;
		left: 0;
	}

	.container{
		max-width: 460px;
		margin: 0 auto;
		position: relative;
		background-color: var(--white);
	}

	.container::before{
		content: '';
		display: block;
		width: 100%;
		height: 100%;
		background-color: var(--blue03);
		filter: blur(15px);
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
	}

	.instagram{
		right: calc((100% - 460px) / 4);
		bottom: 272px;
		transform: translateX(50%);
		transition: all .3s;
		transform: translateX(50%) scale(1);
	}

	.instagram:hover{
		transform: translateX(50%) scale(0.95);
	}

	.instagram > picture{
		width: 220px;
	}

	.instagram.active{
		transform: translateX(50%) scale(1);
	}

	.instagram.active:hover{
		transform: translateX(50%) scale(0.95);
	}

	.top{
		right: calc((100% - 460px) / 4);
		bottom: 168px;
		transition: all .3s;
		transform: translateX(50%) scale(1);
		cursor: pointer;
	}

	.top:hover{
		transform: translateX(50%) scale(0.95);
	}

	.top > picture{
		width: 220px;
	}

	.top.active{
		transform: translateX(50%) scale(1);
	}

	.top.active:hover{
		transform: translateX(50%) scale(0.95);
	}

	.pc_more_link{
		display: block;
		position: fixed;
		right: calc((100% - 460px) / 4);
		bottom: 64px;
		width: 220px;
		transition: all .3s;
		transform: translateX(50%) scale(1);
	}

	.pc_more_link:hover{
		transform: translateX(50%) scale(0.95);
	}

	.scroll{
		display: block;
		width: 26px;
		position: fixed;
		top: 0;
		right: calc(((100% - 460px) / 2) - 64px);
		transform:translateX(100%);
		padding-top: 120px;
	}
	
	.scroll::before{
		content: '';
		display: block;
		width: 2px;
		height: 400px;
		background-color: var(--blue03);
		position: absolute;
		top: 0;
		left: -10px;
		animation-name: scrollAnime;
		animation-duration: 3000ms;
		animation-timing-function: ease-in-out;
		transform-origin: left top;
	}

	.scroll::after{
		content: '';
		display: block;
		width: 2px;
		height: 28px;
		background-color: var(--blue03);
		position: absolute;
		top: 400px;
		left: -10px;
		transform: rotate(30deg) translateY(-100%);
		transform-origin: 0 0;
		animation-name: scrollAnime02;
		animation-duration: 3000ms;
		animation-timing-function: ease-in-out;
	}

	@keyframes scrollAnime {
		0%{
			height: 0px;
			opacity: 1;
		}
		80%{
			height: 400px;
			opacity: 1;
		}
		100%{
			opacity: 1;
		}
	}

	@keyframes scrollAnime02 {
		0%{
			top: 0;
			opacity: 1;
		}
		80%{
			top: 400px;
			opacity: 1;
		}
		100%{
			opacity: 1;
		}
	}

	.logo{
		display: block;
		width: 240px;
		transform:translateX(-50%);
		position: fixed;
		top: 64px;
		left: calc((100% - 460px) / 4);
		opacity: 0;
		visibility: hidden;
		transition: all .5s;
		z-index: 9999;
	}

	.logo > img:first-of-type{
		width: 63%;
		margin: 0 auto -20px;
	}

	.logo.fadeIn{
		opacity: 1;
		visibility: visible;
	}

	.star_wrapper{
		position: fixed;
	}

	.star{
		display: block;
		width: 16px;
		height: 16px;
		animation-name: star;
		animation-duration: 4000ms;
		animation-iteration-count: infinite;
		transform: rotate(45deg);
		box-shadow: 0px 0px 6px var(--white);
		opacity: 0;
	}

	.star_pop{
		display: block;
		width: 12px;
		height: 12px;
		animation-duration: 4000ms;
		animation-iteration-count: infinite;
		clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0 50%);
		box-shadow: 0px 0px 6px var(--white);
		position: absolute;
		bottom: 0px;
		left: 0;
		opacity: 0;
	}

	.star._red{
		background-color: var(--red);
	}

	.star._blue{
		background-color: var(--blue03);
	}

	.star._yellow{
		background-color: var(--yellow);
	}

	.star_wrapper._red .star_pop._red{
		background-color: var(--red);
		animation-name: starPop01;
		width: 20px;
		height: 20px;
	}

	.star_wrapper._red .star_pop._yellow{
		background-color: var(--yellow);
		animation-name: starPop02;
	}

	.star_wrapper._red .star_pop._blue{
		background-color: var(--blue);
		animation-name: starPop03;
	}

	.star_wrapper._blue .star_pop._red{
		background-color: var(--red);
		animation-name: starPop05;
	}

	.star_wrapper._blue .star_pop._yellow{
		background-color: var(--yellow);
		animation-name: starPop01;
		width: 8px;
		height: 8px;
	}

	.star_wrapper._blue .star_pop._blue{
		background-color: var(--blue);
		animation-name: starPop04;
		width: 7px;
		height: 7px;
	}

	.star_wrapper._yellow .star_pop._red{
		background-color: var(--red);
		animation-name: starPop01;
		width: 10px;
		height: 10px;
	}

	.star_wrapper._yellow .star_pop._yellow{
		background-color: var(--yellow);
		animation-name: starPop06;
	}

	.star_wrapper._yellow .star_pop._blue{
		background-color: var(--blue);
		animation-name: starPop04;
	}

	.star_wrapper._red._02 .star_pop._red{
		background-color: var(--red);
		animation-name: starPop01;
	}

	.star_wrapper._red._02 .star_pop._yellow{
		background-color: var(--yellow);
		animation-name: starPop03;
	}

	.star_wrapper._red._02 .star_pop._blue{
		background-color: var(--blue);
		animation-name: starPop02;
		width: 6px;
		height: 6px;
	}

	.star_wrapper._blue._02 .star_pop._red{
		background-color: var(--red);
		animation-name: starPop03;
		width: 8px;
		height: 8px;
	}

	.star_wrapper._blue._02 .star_pop._yellow{
		background-color: var(--yellow);
		animation-name: starPop04;
		width: 20px;
		height: 20px;
	}

	.star_wrapper._blue._02 .star_pop._blue{
		background-color: var(--blue);
		animation-name: starPop01;
	}

	.star_wrapper._yellow._02 .star_pop._red{
		background-color: var(--red);
		animation-name: starPop03;
		width: 10px;
		height: 10px;
	}

	.star_wrapper._yellow._02 .star_pop._yellow{
		background-color: var(--yellow);
		animation-name: starPop01;
		width: 10px;
		height: 10px;
	}

	.star_wrapper._yellow._02 .star_pop._blue{
		background-color: var(--blue);
		animation-name: starPop05;
		width: 16px;
		height: 16px;
	}

	.star_wrapper._red._03 .star_pop._red{
		background-color: var(--red);
		animation-name: starPop02;
		width: 10px;
		height: 10px;
	}

	.star_wrapper._red._03 .star_pop._yellow{
		background-color: var(--yellow);
		animation-name: starPop03;
	}

	.star_wrapper._red._03 .star_pop._blue{
		background-color: var(--blue);
		animation-name: starPop01;
		width: 6px;
		height: 6px;
	}

	.star_wrapper._blue._03 .star_pop._red{
		background-color: var(--red);
		animation-name: starPop06;
		width: 3px;
		height: 3px;
	}

	.star_wrapper._blue._03 .star_pop._yellow{
		background-color: var(--yellow);
		animation-name: starPop04;
		width: 16px;
		height: 16px;
	}

	.star_wrapper._blue._03 .star_pop._blue{
		background-color: var(--blue);
		animation-name: starPop01;
		width: 16px;
		height: 16px;
	}

	.star_wrapper._yellow._03 .star_pop._red{
		background-color: var(--red);
		animation-name: starPop06;
		width: 10px;
		height: 10px;
	}

	.star_wrapper._yellow._03 .star_pop._yellow{
		background-color: var(--yellow);
		animation-name: starPop02;
		width: 5px;
		height: 5px;
	}

	.star_wrapper._yellow._03 .star_pop._blue{
		background-color: var(--blue);
		animation-name: starPop05;
		width: 16px;
		height: 16px;
	}

	.star_wrapper._red._04 .star_pop._red{
		background-color: var(--red);
		animation-name: starPop01;
	}

	.star_wrapper._red._04 .star_pop._yellow{
		background-color: var(--yellow);
		animation-name: starPop03;
	}

	.star_wrapper._red._04 .star_pop._blue{
		background-color: var(--blue);
		animation-name: starPop02;
		width: 6px;
		height: 6px;
	}

	.star_wrapper._blue._04 .star_pop._red{
		background-color: var(--red);
		animation-name: starPop03;
		width: 2px;
		height: 2px;
	}

	.star_wrapper._blue._04 .star_pop._yellow{
		background-color: var(--yellow);
		animation-name: starPop04;
		width:4px;
		height: 4px;
	}

	.star_wrapper._blue._04 .star_pop._blue{
		background-color: var(--blue);
		animation-name: starPop01;
	}

	.star_wrapper._yellow._04 .star_pop._red{
		background-color: var(--red);
		animation-name: starPop02;
		width: 10px;
		height: 10px;
	}

	.star_wrapper._yellow._04 .star_pop._yellow{
		background-color: var(--yellow);
		animation-name: starPop06;
		width: 14px;
		height: 14px;
	}

	.star_wrapper._yellow._04 .star_pop._blue{
		background-color: var(--blue);
		animation-name: starPop01;
		width: 6px;
		height: 6px;
	}

	.star_wrapper._red .star._red,
	.star_wrapper._red .star_pop._red,
	.star_wrapper._red .star_pop._blue,
	.star_wrapper._red .star_pop._yellow{
		animation-delay: 3300ms;
	}

	.star_wrapper._yellow .star._yellow,
	.star_wrapper._yellow .star_pop._red,
	.star_wrapper._yellow .star_pop._blue,
	.star_wrapper._yellow .star_pop._yellow{
		animation-delay: 2000ms;
	}

	.star_wrapper._red._02 .star._red,
	.star_wrapper._red._02 .star_pop._red,
	.star_wrapper._red._02 .star_pop._blue,
	.star_wrapper._red._02 .star_pop._yellow{
		animation-delay: 4300ms;
	}

	.star_wrapper._yellow._02 .star._yellow,
	.star_wrapper._yellow._02 .star_pop._red,
	.star_wrapper._yellow._02 .star_pop._blue,
	.star_wrapper._yellow._02 .star_pop._yellow{
		animation-delay: 700ms;
	}

	.star_wrapper._blue._02 .star._blue,
	.star_wrapper._blue._02 .star_pop._red,
	.star_wrapper._blue._02 .star_pop._blue,
	.star_wrapper._blue._02 .star_pop._yellow{
		animation-delay: 3000ms;
	}

	.star_wrapper._red._03 .star._red,
	.star_wrapper._red._03 .star_pop._red,
	.star_wrapper._red._03 .star_pop._blue,
	.star_wrapper._red._03 .star_pop._yellow{
		animation-delay: 4000ms;
	}

	.star_wrapper._yellow._03 .star._yellow,
	.star_wrapper._yellow._03 .star_pop._red,
	.star_wrapper._yellow._03 .star_pop._blue,
	.star_wrapper._yellow._03 .star_pop._yellow{
		animation-delay: 5000ms;
	}

	.star_wrapper._blue._03 .star._blue,
	.star_wrapper._blue._03 .star_pop._red,
	.star_wrapper._blue._03 .star_pop._blue,
	.star_wrapper._blue._03 .star_pop._yellow{
		animation-delay: 1200ms;
	}

	.star_wrapper._red._04 .star._red,
	.star_wrapper._red._04 .star_pop._red,
	.star_wrapper._red._04 .star_pop._blue,
	.star_wrapper._red._04 .star_pop._yellow{
		animation-delay: 2500ms;
	}

	.star_wrapper._yellow._04 .star._yellow,
	.star_wrapper._yellow._04 .star_pop._red,
	.star_wrapper._yellow._04 .star_pop._blue,
	.star_wrapper._yellow._04 .star_pop._yellow{
		animation-delay: 2600ms;
	}

	.star_wrapper._blue._04 .star._blue,
	.star_wrapper._blue._04 .star_pop._red,
	.star_wrapper._blue._04 .star_pop._blue,
	.star_wrapper._blue._04 .star_pop._yellow{
		animation-delay: 4500ms;
	}

	.star_wrapper._red{
		top: 40%;
		left: 75%;
	}

	.star_wrapper._blue{
		top: 60%;
		left: 20%;
	}

	.star_wrapper._yellow{
		top: 90%;
		left: 90%;
	}

	.star_wrapper._02._red{
		top: 60%;
		left: 85%;
	}

	.star_wrapper._02._blue{
		top: 76%;
		left: 8%;
	}

	.star_wrapper._02._yellow{
		top: 5%;
		left: 95%;
	}

	.star_wrapper._03._red{
		top: 40%;
		left: 2%;
	}

	.star_wrapper._03._blue{
		top: 90%;
		left: 80%;
	}

	.star_wrapper._03._yellow{
		top: 70%;
		left: 98%;
	}

	.star_wrapper._04._red{
		top: 90%;
		left: 30%;
	}

	.star_wrapper._04._blue{
		top: 34%;
		left: 15%;
	}

	.star_wrapper._04._yellow{
		top: 40%;
		left: 95%;
	}

	@keyframes star {
		0%{
			transform: scale(1) rotate(45deg);
			opacity: 0;
		}
		30%{
			transform: scale(1) rotate(45deg);
			opacity: 0.7;
		}
		34%{
			transform: scale(0.9) rotate(45deg);
			opacity: 0.7;
		}
		40%{
			transform: scale(0.3) rotate(45deg);
			opacity: 0;
		}
		100%{
			transform: scale(1) rotate(45deg);
			opacity: 0;
		}
	}

	@keyframes starPop01 {
		0%{
			opacity: 0;
		}
		25%{
			opacity: 0;
			transform: scale(0);
		}
		50%{
			opacity: 0.7;
			transform: scale(1) translate(-10px, 10px);
		}
		100%{
			opacity: 0;
			transform: translate(-10px, 10px);
		}
	}

	@keyframes starPop02 {
		0%{
			opacity: 0;
		}
		25%{
			opacity: 0;
			transform: scale(0);
		}
		50%{
			opacity: 0.7;
			transform: scale(1) translate(20px, 5px);
		}
		100%{
			opacity: 0;
			transform: translate(20px, 5px);
		}
	}

	@keyframes starPop03 {
		0%{
			opacity: 0;
		}
		25%{
			opacity: 0;
			transform: scale(0) rotate(-90deg);
		}
		50%{
			opacity: 0.7;
			transform: scale(1) rotate(-90deg) translate(20px, 15px);
		}
		100%{
			opacity: 0;
			transform: rotate(-90deg) translate(20px, 15px);
		}
	}
	@keyframes starPop01 {
		0%{
			opacity: 0;
		}
		25%{
			opacity: 0;
			transform: scale(0);
		}
		50%{
			opacity: 0.7;
			transform: scale(1) translate(-10px, 10px);
		}
		100%{
			opacity: 0;
			transform: translate(-10px, 10px);
		}
	}

	@keyframes starPop02 {
		0%{
			opacity: 0;
		}
		25%{
			opacity: 0;
			transform: scale(0);
		}
		50%{
			opacity: 0.7;
			transform: scale(1) translate(20px, 5px);
		}
		100%{
			opacity: 0;
			transform: translate(20px, 5px);
		}
	}

	@keyframes starPop03 {
		0%{
			opacity: 0;
		}
		25%{
			opacity: 0;
			transform: scale(0) rotate(-90deg);
		}
		50%{
			opacity: 0.7;
			transform: scale(1) rotate(-90deg) translate(20px, 15px);
		}
		100%{
			opacity: 0;
			transform: rotate(-90deg) translate(20px, 15px);
		}
	}
	@keyframes starPop04 {
		0%{
			opacity: 0;
		}
		25%{
			opacity: 0;
			transform: scale(0);
		}
		50%{
			opacity: 0.7;
			transform: scale(1) translate(12px, 12px);
		}
		100%{
			opacity: 0;
			transform: translate(12px, 12px);
		}
	}

	@keyframes starPop05 {
		0%{
			opacity: 0;
		}
		25%{
			opacity: 0;
			transform: scale(0);
		}
		50%{
			opacity: 0.7;
			transform: scale(1) translate(25px, 10px);
		}
		100%{
			opacity: 0;
			transform: translate(25px, 10px);
		}
	}

	@keyframes starPop06 {
		0%{
			opacity: 0;
		}
		25%{
			opacity: 0;
			transform: scale(0) rotate(-90deg);
		}
		50%{
			opacity: 0.7;
			transform: scale(1) rotate(-90deg) translate(10px, 10px);
		}
		100%{
			opacity: 0;
			transform: rotate(-90deg) translate(10px, 10px);
		}
	}
}

@media screen and (min-width: 1025px) and (max-width: 1200px){
	.scroll{
		right: calc(((100% - 460px) / 2) - 40px);
	}

	.scroll::before{
		height: 320px;
	}

	.scroll::after{
		top: 320px;
	}

	@keyframes scrollAnime {
		0%{
			height: 0px;
			opacity: 1;
		}
		80%{
			height: 320px;
			opacity: 1;
		}
		100%{
			opacity: 1;
		}
	}

	@keyframes scrollAnime02 {
		0%{
			top: 0;
			opacity: 1;
		}
		80%{
			top: 320px;
			opacity: 1;
		}
		100%{
			opacity: 1;
		}
	}

	.instagram{
		bottom: 232px;
	}

	.instagram > picture{
		width: 180px;
	}

	.top{
		bottom: 148px;
	}

	.top > picture{
		width: 180px;
	}

	.pc_more_link{
		width: 180px;
	}
}


/*
ファーストビュー
================================================ */
.fv_wrapper{
	background-color: var(--skyblue);
	background-image: url(../img/bg.webp);
	background-blend-mode: overlay;
	background-size: cover;
}

.fv{
	width: 100%;
	aspect-ratio: 15 / 22;
	position: relative;
	overflow: hidden;
}

.fv.active{
	opacity: 1;
}

.fv_lead{
	width: 65.867%;
	position: absolute;
	left: 18%;
	top: 19.7%;
	z-index: 10;
	transition: opacity .6s;
	opacity: 0;
	will-change: opacity;
}

.fv_lead.active{
	opacity: 1;
}

.fv_text{
	padding-top: 16px;
	color: var(--blue);
	font-size: 14px;
	text-align: center;
	font-family: var(--sub-font);
	line-height: 1.5;
	padding-bottom: 84px;
	opacity: 0;
	transition: opacity .8s;
	will-change: opacity;
}

.fv_text.active{
	opacity: 1;
}

.fv_logo{
	width: 83.893%;
	position: absolute;
	top: 23%;
	left: 9%;
	opacity: 0;
}

#js-fv_logo01.fadein{
	transform-origin: center;
	animation-name: fadein01;
	animation-duration: 2.5s;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
}

#js-fv_logo02.fadein{
	transform-origin: center;
	animation-name: fadein02;
	animation-duration: 2.5s;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
}

#js-fv_logo03.fadein{
	transform-origin: center;
	animation-name: fadein03;
	animation-duration: 1s;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
}

@keyframes fadein01{
	0%{
		opacity: 0;
		transform: rotate(0deg);
	}
	50%{
		opacity: 1;
		transform: rotate(22.5deg);
	}
	75%{
		opacity: 0.5;
		transform: rotate(33.75deg);
	}
	100%{
		opacity: 0;
		transform: rotate(45deg);
	}
}

@keyframes fadein02{
	0%{
		opacity: 0;
		transform: rotate(0deg);
	}
	50%{
		opacity: 1;
		transform: rotate(22.5deg);
	}
	75%{
		opacity: 0.8;
		transform: rotate(33.75deg);
	}
	100%{
		opacity: 0;
		transform: rotate(45deg);
	}
}

@keyframes fadein03{
	0%{
		opacity: 0;
		transform: rotate(-15deg);
	}
	50%{
		opacity: 0.5;
		transform: rotate(-7.5deg);
	}
	100%{
		opacity: 1;
		transform: rotate(0deg);
	}
}

#js-fv_logo04{
	opacity: 0;
	transition: opacity .3s;
}

#js-fv_logo04.fadein{
	opacity: 1;
}

.fv_bg{
	position: absolute;
}

#js-fv_bg01{
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0;
	transition: opacity .6s;
	will-change: opacity;
}

#js-fv_bg01.active{
	opacity: 1;
}


@media (min-width: 768px) and (max-width: 1024px){
	.fv_text{
		font-size: 20px;
		padding-bottom: 140px
	}
}

@media (min-width: 1025px){
	.fv_animation{
		max-width: 630px;
		aspect-ratio: 15 / 22;
		height: auto;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
	}

	.fv_text{
		font-size: 18px;
		padding-bottom: 160px;
	}
}

/*
ランダム
================================================ */
.ramdom{
	background-color: #fcefc3;
	background-image: url(../img/bg.webp) ;
	background-blend-mode: overlay;
	background-size: cover;
}

.ramdom_wrapper{
	background-color: var(--white);
	padding: 20px 0 28px;
	transform: translateY(-32px);
	border-radius: 5px;
}

.ramdom_title{
	width: 195px;
	margin-bottom: 8px;
	padding-left: 20px;
}

.ramdom_title:nth-of-type(n+2){
	margin-top: 20px;
}

.item{
	width: 100%;
	aspect-ratio: 1 / 1;
	background-color: var(--gray);
}

.item > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.ramdom_swiper{
	overflow: hidden;
	position: relative;
	width: calc(100% - 40px);
	margin: 0 auto;
}

.ramdom_list_wrapper{
	position: relative;
}

.ramdom_list{
	margin: 0 auto;
}

.ramdom_list .swiper-slide{
	cursor: pointer;
}

.swiper-button-next,
.swiper-button-prev{
	width: 6px;
	height: 10px;
	margin-top: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 10;
}

.swiper-button-next{
	right: 6px;
}

.swiper-button-prev{
	left: 6px;
}

.swiper-button-prev::after,
.swiper-button-next::after {
	content: "";
	width: 100%;
	height: 100%;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
}

.swiper-button-prev::after{
	clip-path: polygon(0 50%, 100% 100%, 100% 0);
}

.swiper-button-next::after{
	clip-path: polygon(0 0, 100% 50%, 0 100%);
}

.ise .swiper-button-prev::after,
.ise .swiper-button-next::after{
	background-color: #ed7985;
}

.shima .swiper-button-prev::after,
.shima .swiper-button-next::after{
	background-color: #2fb6a8;
}

.toba .swiper-button-prev::after,
.toba .swiper-button-next::after{
	background-color: #63aee1;
}

@media (min-width: 768px) and (max-width: 1024px){
	.ramdom_title{
		width: 320px;
		padding-left: 40px;
		margin-bottom: 16px;
	}

	.ramdom_title:nth-of-type(n+2){
		margin-top: 40px;
	}

	.ramdom_wrapper{
		padding: 40px 0;
		transform: translateY(-80px);
	}

	.ramdom_swiper{
		width: calc(100% - 80px);
	}

	.swiper-button-next,
	.swiper-button-prev{
		width: 12px;
		height: 20px;
	}

	.swiper-button-next{
		right: 14px;
	}

	.swiper-button-prev{
		left: 14px;
	}
}

@media screen and (min-width: 1025px){
	.ramdom_wrapper{
		padding: 40px 0;
		transform: translateY(-80px);
	}

	.ramdom_title{
		width: 300px;
		padding-left: 40px;
		margin-bottom: 12px;
	}

	.ramdom_swiper{
		width: calc(100% - 80px);
	}

	.swiper-button-next, .swiper-button-prev{
		width: 12px;
		height: 20px;
	}

	.swiper-button-next{
		right: 12px;
	}

	.swiper-button-prev{
		left: 12px;
	}

	.ramdom_title:nth-of-type(n+2){
		margin-top: 40px;
	}
}

/*
条件で絞り込む
================================================ */
.search_copy{
	padding-top: 56px;
	width: 85.333%;
	margin: 0 auto;
	margin-bottom: 16px;
}

.search_copy > img{
	width: 80%;
}

.search_copy.remove{
	display: none;
}

.search.fixed{
	margin: 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.search_title{
	width: 85.333%;
	font-size: 13px;
	height: 36px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 4px;
	background-color: var(--blue03);
	background-image: url(../img/bg.webp);
	background-size: cover;
	background-blend-mode: overlay;
	text-decoration: underline;
	position: relative;
	transition: all .3s;
	cursor: pointer;
	left: 50%;
	transform: translateX(-50%);
}


.search_title.fixed{
	margin: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.search_title > img{
	width: 14px;
}

.search_form{
	padding: 0px 12px;
	background-color: var(--skyblue02);
	background-image: url(../img/bg.webp);
	background-size: cover;
	background-blend-mode: overlay;
	overflow: hidden;
	transition:height 0.5s ease-in-out;
}

.search_form_wrapper{
	padding-block: 16px;
}

.search_form-title{
	font-size: 11px;
	font-weight: 600;
	color: var(--black);
	margin-bottom: 8px;
}

.search_form-title:last-of-type{
	margin-top: 32px;
}

.search_form input[type=checkbox]{
	display: none;
}


.search_form label{
	font-size: 11px;
	padding:  6px 12px;
	border-radius: 9999px;
	border: 1px solid var(--blue);
	color: var(--blue);
	cursor: pointer;
}

label:has( input:checked){
	color: var(--white);
	background-color: var(--blue);
}

.search_form-box{
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}

.search_reset{
	font-size: 10px;
	font-weight: 500;
	text-decoration: underline;
	color: var(--blue02);
	text-align: right;
	margin-top: 14px;
	display: block;
	cursor: pointer;
}

.search_form-button{
	background-color: var(--black);
	background-image: url(../img/bg.webp);
	background-size: cover;
	background-blend-mode: overlay;
	color: var(--white);
	font-size: 17px;
	font-weight: 700;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
	width: 120px;
	height: 28px;
	border-radius: 2px;
	margin: 12px auto 0;
	cursor: pointer;
}

@media screen and (min-width: 768px) and (max-width: 1024px){
	.search_copy > img{
		width: 60%;
	}

	.search_title{
		font-size: 20px;
		height: 48px;
		gap: 8px;
	}

	.search_title > img{
		width: 20px;
	}

	.search_title::before,
	.search_title::after{
		width: 16px;
		right: 20px;
	}

	.search_form-title{
		font-size: 16px;
	}

	.search_form-title:last-of-type{
		margin-top: 40px;
	}

	.search_form label{
		font-size: 15px;
	}

	.search_form_wrapper{
		padding-block: 20px;
	}

	.search_form{
		padding: 0 20px;
	}

	.search_reset{
		font-size: 13px;
	}

	.search_form-button{
		font-size: 22px;
		width: 160px;
		height: 40px;
	}
}


@media (min-width: 1025px){
	.search_form{
		padding: 0 20px;
	}

	.search_form-box{
		gap: 12px;
	}

	.search_title{
		font-size: 20px;
		height: 56px;
		gap: 12px;
		left: 50%;
		transform: translateX(-50%);
	}

	.search_title.fixed{
		max-width: 460px; 
	}

	.search_form-title:last-of-type{
		margin-top: 40px;
	}

	.search_title > img{
		width: 20px;
	}

	.search_title::before,
	.search_title::after{
		right: 20px;
		width: 20px;
		height: 3px;
	}

	.search_form-title{
		font-size: 18px;
		margin-bottom: 12px;
	}

	.search_form label{
		font-size: 16px;
	}

	.search_form_wrapper{
		padding-block: 32px;
	}

	.search_reset{
		margin-top: 20px;
		font-size: 14px;
	}

	.search_form-button{
		width: 140px;
		height: 40px;
		font-size: 20px;
	}
}

/*
google map
================================================ */
#map{
	aspect-ratio: 32 / 35;
	margin-top: 32px;
	background-color: var(--gray);
	position: relative;
}

#map.active{
	/* margin-top: 80px; */
	margin-top: 504px;
}

.map_text{
	font-size: 16px;
	font-weight: 700;
	text-shadow: 
	1px 1px 0px var(--white),
	-1px -1px 0px var(--white),
	-1px 1px 0px var(--white),
	1px -1px 0px var(--white),
	1px 0px 0px var(--white),
	-1px 0px 0px var(--white),
	0px 1px 0px var(--white),
	0px -1px 0px var(--white);
	position: absolute;
	line-height: 1;
	top: 0%;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
}

#dialog{
	background-color: var(--white);
	padding: 16px;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 9999;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	transition: all .3s;
}

#dialog_bg{
	display: block;
	position: fixed;
	inset: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 9998;
	transition: all .3s;
}

.dialog_close{
	font-size: 24px;
	line-height: 1;
	position: absolute;
	top: 12px;
	right: 12px;
	cursor: pointer;
}

.dialog_name{
	font-size: 14px;
	font-weight: 500;
	width: calc(100% - 40px);

}

.dialog_swiper{
	width: 70%;
	margin: 8px auto 0;
	overflow: hidden;
}

.dialog_swiper_wrapper{
	position: relative;
}

.dialog_swiper_wrapper .swiper-pagination{
	bottom: -12px;
}

.dialog_swiper_wrapper .swiper-pagination-bullet{
	width: 6px;
	height: 6px;
}

.dialog_swiper_wrapper .swiper-pagination-bullet-active{
	background-color: #595757;
}

.dialog_photos{
	aspect-ratio: 1 / 1;
}

.dialog_photos._01{
	background-color: var(--white);
}

.dialog_photos._02{
	background-color: var(--gray);
}

.dialog_photos._03{
	background-color: var(--black);
}

.dialog_photos._04{
	background-color: var(--gray);
}


.dialog_setsumei{
	margin-top: 20px;
	font-size: 11px;
	font-weight: 500;
	text-align: justify;
	line-height: 1.5;
}

.dialog_list{
	margin-top: 8px;
	width: 100%;
	font-size: 12px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 16px 0;
}

.dialog_list dt{
	width: 28%;
	position: relative;
}

.dialog_list dt::after{
	content: ':';
	font-size: 12px;
	position: absolute;
	top: 0;
	right: 8px;
}

.dialog_list dd{
	width: 72%;
	line-height: 1.3;
	text-align: left;
	gap: 16px;
}

.dialog_list dd a{
	overflow-wrap: break-word;
}

@media screen and (min-width: 768px) and (max-width: 1024px){
	#map{
		margin-top: 64px;
	}

	#dialog{
		padding: 20px;
	}

	.dialog_name{
		font-size: 20px;
	}

	.dialog_swiper{
		margin-top: 20px;
	}

	.dialog_swiper_wrapper .swiper-pagination{
		bottom: -16px;
	}
	
	.dialog_swiper_wrapper .swiper-pagination-bullet{
		width: 8px;
		height: 8px;
	}

	.dialog_setsumei{
		font-size: 15px;
		margin-top: 32px;
	}

	.dialog_list{
		font-size: 15px;
		margin-top: 20px;
		gap: 16px 0;
	}
}

@media screen and (min-width: 1025px){
	#dialog{
		padding: 40px;
		max-width: calc(460px*0.85333);
	}

	#dialog_bg{
		max-width: 460px;
		top: 0%;
		left: 50%;
		transform: translateX(-50%);
	}

	.dialog_name{
		width: 100%;
		font-size: 20px;
	}

	.dialog_swiper{
		margin-top: 20px;
	}

	.dialog_swiper_wrapper .swiper-pagination{
		bottom: -16px;
	}
	
	.dialog_swiper_wrapper .swiper-pagination-bullet{
		width: 8px;
		height: 8px;
	}

	.dialog_setsumei{
		margin-top: 32px;
		font-size: 16px;
	}

	.dialog_list{
		margin-top: 20px;
		font-size: 16px;
		gap: 16px 0;
	}
}

/*
記事一覧
================================================ */
#spots{
	margin-top: 32px;
	padding-block: 32px;
	background-image: url(../img/place_bg.webp);
	background-size: 100% auto;
	position: relative;
}

.spots_list{
	background-color: var(--white);
	padding: 20px;
	display: flex;
	flex-wrap: wrap;
	gap: 20px 0;
	justify-content: space-between;
}

.spot{
	width: 46.428%;
	cursor: pointer;
}

.spot._ise{
	border-top: 3px solid var(--red);
}


.spot._toba{
	border-top: 3px solid var(--blue03);
}

.spot._shima{
	border-top: 3px solid var(--green);
}

.spot._matsuzaka{
	border-top: 3px solid var(--yellow);
}


.spot._ise .spot_setsumei{
	border-bottom: 3px solid var(--red);
	border-top: 1.5px solid var(--red);
}

.spot._toba .spot_setsumei{
	border-bottom: 3px solid var(--blue03);
	border-top: 1.5px solid var(--blue03);
}

.spot._shima .spot_setsumei{
	border-bottom: 3px solid var(--green);
	border-top: 1.5px solid var(--green);
}

.spot._matsuzaka .spot_setsumei{
	border-bottom: 3px solid var(--yellow);
	border-top: 1.5px solid var(--yellow);
}

.spot_photo{
	width: 100%;
	aspect-ratio: 1 / 1;
	background-color: var(--gray);
}

.spot_name{
	font-size: 12px;
	font-weight: 600;
	padding-block: 6px;
	line-height: 1.3;
	overflow-wrap: anywhere;
}

.spot_setsumei{
	font-size: 10px;
	text-align: justify;
	line-height: 1.4;
	padding-block: 8px;
	overflow: hidden;
	position: relative;
}

.spots_button{
	font-size: 15px;
	font-weight: 700;
	color: var(--white);
	background-color: var(--blue02);
	background-image: url(../img/bg.webp);
	background-size: cover;
	background-blend-mode: overlay;
	padding-block: 8px;
	border-radius: 9999px;
	display: block;
	width: 75.944%;
	margin-top: 32px;
	border: 2px solid var(--white)
}

@media screen and (min-width: 768px) and (max-width: 1024px){
	#spots{
		margin-top: 64px;
		padding-block: 40px;
	}

	.spots_list{
		padding: 40px;
		gap: 40px 0;
	}

	.spot_name{
		font-size: 15px;
		padding-block: 12px;
	}

	.spot_setsumei{
		font-size: 14px;
	}

	.spots_button{
		margin-top: 40px;
		font-size: 18px;
		padding-block: 12px;
	}
}

@media screen and (min-width: 1024px){
	#spots{
		z-index: auto;
		margin-top: 64px;
		padding-block: 64px;
	}

	.spots_list{
		padding: 32px;
		gap: 40px 0;
	}

	.spot_name{
		font-size: 16px;
		padding-block: 8px;
	}

	.spot_setsumei{
		font-size: 14px;
	}

	.spots_button{
		font-size: 18px;
		padding-block: 12px;
	}
}

/*
さらに素敵な旅へ
================================================ */
.more{
	margin-top: 72px;
	padding-bottom: 36px;
	padding-top: 90px;
	background-color: var(--skyblue);
	background-image: url(../img/bg.webp);
	background-size: cover;
	background-blend-mode: overlay;
	position: relative;
}

.more::after{
	content: '';
	display: block;
	aspect-ratio: 125 / 37;
	width: 100%;
	height: auto;
	background-image: url(../img/more_bg.svg);
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
}

.more_title{
	width: 168px;
	position: absolute;
	top: 12px;
	left: 5.333%;
	z-index: 10;
}

.more_wrapper-title{
	font-size: 15px;
	line-height: 1.2;
	font-family: var(--sub-font);
	text-align: right;
	color: var(--blue);
	position: relative;
	padding-right: 28px;
	font-weight: 500;
}

.more_wrapper-title::after{
	content: '';
	width: 18px;
	height: 40px;
	background-image: url(../img/more_excla.svg);
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	right: 0;
}

.more_wrapper-title > strong{
	font-weight: 500;
	font-size: 120%;
}

.more_item_box{
	margin-top: 40px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.more_item_box._reverse{
	flex-direction: row-reverse;
}

.more_item_title{
	width: 190px;
}

.more_item_text{
	margin-top: 16px;
	margin-left: 12px;
	font-size: 12px;
	line-height: 1.6;
	font-family: var(--sub-font);
}

.more_item_text{
	color: var(--black);
	font-size: 12px;
	line-height: 1.5;
	font-family: var(--sub-font);
	margin-top: 8px;
	font-weight: 500;
}

.more_item_box > img{
	width: 36.25%;
	height: auto;
}

.more_item_thumbs{
	margin-top: 8px;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.more_item_thumbs > img:first-of-type{
	width: 68.125%;
	height: auto;
}

.more_item_thumbs > img:last-of-type{
	width: 30.625%;
	height: auto;
}

.more_item_thumbs._reverse > img:first-of-type{
	width: 30.625%;
	height: auto;
}

.more_item_thumbs._reverse > img:last-of-type{
	width: 68.125%;
	height: auto;
}

.more_item:first-of-type::after{
	content: '';
	display: block;
	width: 100%;
	height: 3px;
	background-image: url(../img/more_border.svg);
	background-size: contain;
}

.more_link{
	text-decoration: none;
	text-align: center;
	font-size: 15px;
	font-weight: 700;
	color: var(--white);
	background-color: var(--blue03);
	background-image: url(../img/bg.webp);
	background-size: cover;
	background-blend-mode: overlay;
	padding-block: 8px;
	border-radius: 9999px;
	display: block;
	width: 89%;
	margin: 0 auto;
	margin-top: 32px;
	margin-bottom: 32px;
	border: 2px solid var(--white);
}

@media screen and (min-width: 768px) and (max-width: 1024px){
	.more{
		padding-top: 140px;
		padding-bottom: 44px;
		margin-top: 40px;
	}

	.more_title{
		width: 280px;
		top: 64px;
	}

	.more_wrapper-title{
		font-size: 24px;
		padding-right: 40px;
	}

	.more_wrapper-title::after{
		width: 30px;
		height: 66px;
	}

	.more_item_title{
		width: 300px;
		margin-top: 12px;
	}

	.more_item_text{
		font-size: 16px;
		margin-left: 20px;
		margin-right: 12px;
	}

	.more_item_box{
		justify-content: center;
		gap: 10%;
	}

	.more_link{
		margin-top: 40px;
		margin-bottom: 40px;
		font-size: 18px;
		padding-block: 12px;
	}
}

@media screen and (min-width: 1025px){
	.more{
		margin-top: 56px;
		padding-bottom: 72px;
		padding-top: 140px;
	}

	.more_title{
		width: 180px;
		top: 32px;
	}

	.more_wrapper-title{
		font-size: 20px;
		padding-right: 32px;
	}

	.more_wrapper-title::after{
		width: 22px;
		height: 48px;
	}

	.more_item_title{
		width: 240px;
	}

	.more_item_text{
		font-size: 14px;
		margin-left: 16px;
	}

	.more_item_thumbs{
		margin-top: 20px;
	}

	.more_link{
		font-size: 18px;
		padding-block: 12px;
		margin-top: 40px;
		margin-bottom: 40px;
	}
}

/*
とばしまメモリー
================================================ */
.train{
	background-color: var(--brown);
	background-image: url(../img/bg.webp);
	background-size: cover;
	background-blend-mode: overlay;
	padding-block: 40px;
}

.train_lead{
	text-align: center;
	color: var(--brown02);
	font-size: 16px;
	font-family: var(--sub-font);
	position: relative;
	font-weight: 500;
}

.train_lead::after{
	content: '';
	aspect-ratio: 11 / 6;
	width: 11.4%;
	height: auto;
	background-image: url(../img/train_title.svg);
	background-size: cover;
	position: absolute;
	right: 0;
	top: -100%;
}

.train_lead::before{
	content: '';
	aspect-ratio: 11 / 6;
	width: 11.4%;
	height: auto;
	background-image: url(../img/train_title.svg);
	background-size: cover;
	position: absolute;
	left: 0;
	top: 50%;
	transform: scale(-1, -1);
}

.train_title{
	width: 74.667%;
	margin: 20px auto 0;
}

.train_box{
	margin-top: 24px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 0%;
	transform: translateX(6%);
}

.train_box_title{
	font-size: 17px;
	font-family: var(--sub-font);
	font-weight: 500;
}

.train_box_text{
	margin-top: 6px;
	font-size: 13px;
	font-family: var(--sub-font);
	line-height: 1.5;
	font-weight: 500;
}

.train_box_thumb{
	width: 25%;
}

.train_thumbs{
	margin-top: 40px;
	display: grid;
	gap: 6px;
	grid-template-columns: 66% 1fr;
	grid-template-rows: 1fr 1fr;
	position: relative;
	width: 74.667%;
}

.train_thumbs > img:not(.train_thumbs_title){
	width: 100%;
	object-fit: cover;
	height: 100%;
}

.train_thumbs > img.train_thumbs_title{
	width: 146px;
	position: absolute;
	top: -10px;
	left: -20px;
}

.train_thumbs._reverse > img.train_thumbs_title{
	width: 146px;
	position: absolute;
	top: -10px;
	left: auto;
	right: -20px;
}

.train_thumbs > img:nth-of-type(2){
	grid-column: 1 / 2;
	grid-row: 1 / 3;
}

.train_thumbs > img:nth-of-type(3){
	grid-column: 2 / 3;
	grid-row: 1 / 2;
}

.train_thumbs > img:nth-of-type(4){
	grid-column: 2 / 3;
	grid-row: 2 / 3;
}

.train_thumbs._reverse{
	grid-template-columns: 1fr 66%;
	grid-template-rows: 1fr 1fr;
}

.train_thumbs._reverse > img:nth-of-type(2){
	grid-column: 1 / 2;
	grid-row: 1 / 2;
}

.train_thumbs._reverse > img:nth-of-type(3){
	grid-column: 1 / 2;
	grid-row: 2 / 3;
}

.train_thumbs._reverse > img:nth-of-type(4){
	grid-column: 2 / 3;
	grid-row: 1 / 3;
}

@media screen and (min-width: 768px) and (max-width: 1024px){
	.train{
		padding-block: 64px;
		padding-top: 80px;
	}

	.train_lead{
		font-size: 24px;
	}

	.train_box{
		justify-content: center;
		transform: translateX(0);
	}

	.train_box_text{
		font-size: 16px;
		margin-top: 12px;
	}

	.train_box_title{
		font-size: 24px;
	}

	.train_thumbs > img.train_thumbs_title{
		width: 240px;
		top: -18px;
		left: -40px;
	}

	.train_thumbs._reverse > img.train_thumbs_title{
		width: 240px;
		top: -18px;
		right: -40px;
	}

	.train_thumbs{
		margin-top: 64px;
	}

	.train_lead::before{
		width: 20.4%;
	}

	.train_lead::after{
		width: 20.4%;
		top: -290%;
	}
}

@media screen and (min-width: 1025px){
	.train{
		padding-block: 64px;
	}

	.train_lead{
		font-size: 18px;
	}

	.train_box{
		margin-top: 40px;
	}

	.train_box_title{
		font-size: 24px;
	}

	.train_box_text{
		font-size: 14px;
	}

	.train_box_thumb{
		width: 32%;
	}

	.train_thumbs > img.train_thumbs_title,
	.train_thumbs._reverse > img.train_thumbs_title{
		width: 200px;
	}

	.train_thumbs > img.train_thumbs_title{
		left: -40px;
		top: -20px;
	}

	.train_thumbs._reverse > img.train_thumbs_title{
		top: -20px;
		right: -40px;
	}

	.train_thumbs{
		margin-top: 64px;
	}

	.train_thumbs._reverse{
		margin-top: 64px;
	}

	.train_lead::before{
		width: 15.4%;
	}
	.train_lead::after{
		width: 15.4%;
		top: -149%;
	}
}

/*
フッター
================================================ */
.banner{
	display: block;
	width: 48%;
	margin: 40px auto 0;
}

.footer{
	margin-top: 40px;
}

.footer_link{
	display: block;
	width: 75.944%;
	font-size: 17px;
	color: var(--white);
	background-color: var(--blue03);
	border-radius: 9999px;
	padding-block: 8px;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
}

.footer_text{
	margin-top: 12px;
	text-align: center;
	font-size: 14px;
	font-family: var(--sub-font);
	font-weight: 700;
}

.footer > small{
	margin-top: 40px;
	display: block;
	text-align: center;
	padding-block: 8px;
	text-align: center;
	background-color: var(--skyblue);
	background-image: url(../img/bg.webp);
	background-size: cover;
	background-blend-mode: overlay;
	font-size: 10px;
	color: var(--blue);
}

@media screen and (min-width: 768px) and (max-width: 1024px){
	.banner{
		margin-top: 64px;
	}

	.footer{
		margin-top: 64px;
	}

	.footer_link{
		margin-top: 40px;
		font-size: 18px;
		padding-block: 12px;
	}

	.footer_text{
		font-size: 16px;
		margin-top: 20px;
	}

	.footer > small{
		margin-top: 64px;
	}
}

@media screen and (min-width: 1025px){
	.banner{
		margin-top: 64px;
	}

	.footer{
		margin-top: 64px;
	}

	.footer_link{
		font-size: 18px;
		padding-block: 12px;
	}

	.footer_text{
		margin-top: 20px;
		font-size: 16px;
	}

	.footer > small{
		margin-top: 64px;
	}
}